Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 160744 - new default desktop background needed for each release
Summary: new default desktop background needed for each release
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: desktop-backgrounds
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: John (J5) Palmieri
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks: Yellowpad
TreeView+ depends on / blocked
 
Reported: 2005-06-17 01:07 UTC by Jens Petersen
Modified: 2013-03-13 04:48 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-12-20 16:24:39 UTC


Attachments (Terms of Use)

Description Jens Petersen 2005-06-17 01:07:39 UTC
Description of problem:
Can we please have a new default desktop background for fc5 at least? :)
I didn't really like the current one much when it first appeared (in FC2?)
and by now (fc4) I rather tired of it to be honest.

It is just a small thing but makes a big difference to users
and shows we care about the Fedora Community. :)

Steps to Reproduce:
1. install fc4
2. login to gnome session
  
Actual results:
2. still same background as in fc2

Expected results:
2. new attractive background - well at least some minimal
indication in the background that something changed.
Having a "4" in it somehow would be cool I think.

Additional info:
The image used in the latest Red Hat magazine for FC4 is cool
for example: http://www.redhat.com/g/magazine/008_coverJune05.png :)

Comment 1 Ray Strode [halfline] 2005-11-07 21:28:37 UTC
Hi Diana,

Do you have any ideas on this?


Note You need to log in before you can comment on or make changes to this bug.